
package gunav2.keymon.com.mx;

import anywheresoftware.b4a.pc.PCBA;
import anywheresoftware.b4a.pc.RemoteObject;

public class v_tclientes {
    public static RemoteObject myClass;
	public v_tclientes() {
	}
    public static PCBA staticBA = new PCBA(null, v_tclientes.class);

public static RemoteObject __c = RemoteObject.declareNull("anywheresoftware.b4a.keywords.Common");
public static RemoteObject _root = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper");
public static RemoteObject _xui = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper.XUI");
public static RemoteObject _la_cuenta = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _la_nombre = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _la_calle = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _la_col = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _l_entre1 = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _l_entre2 = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _l_atiende = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _label19 = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _dateutils = RemoteObject.declareNull("b4a.example.dateutils");
public static gunav2.keymon.com.mx.main _main = null;
public static gunav2.keymon.com.mx.starter _starter = null;
public static gunav2.keymon.com.mx.subs _subs = null;
public static gunav2.keymon.com.mx.appupdater _appupdater = null;
public static gunav2.keymon.com.mx.tracker _tracker = null;
public static gunav2.keymon.com.mx.firebasemessaging _firebasemessaging = null;
public static gunav2.keymon.com.mx.mapa_rutas _mapa_rutas = null;
public static gunav2.keymon.com.mx.newinst2 _newinst2 = null;
public static gunav2.keymon.com.mx.b4xpages _b4xpages = null;
public static gunav2.keymon.com.mx.b4xcollections _b4xcollections = null;
public static gunav2.keymon.com.mx.httputils2service _httputils2service = null;
public static gunav2.keymon.com.mx.xuiviewsutils _xuiviewsutils = null;
public static Object[] GetGlobals(RemoteObject _ref) throws Exception {
		return new Object[] {"DateUtils",_ref.getField(false, "_dateutils"),"l_atiende",_ref.getField(false, "_l_atiende"),"l_entre1",_ref.getField(false, "_l_entre1"),"l_entre2",_ref.getField(false, "_l_entre2"),"la_Calle",_ref.getField(false, "_la_calle"),"la_col",_ref.getField(false, "_la_col"),"la_cuenta",_ref.getField(false, "_la_cuenta"),"La_nombre",_ref.getField(false, "_la_nombre"),"Label19",_ref.getField(false, "_label19"),"Root",_ref.getField(false, "_root"),"xui",_ref.getField(false, "_xui")};
}
}